## gst-plugins-ugly-multiverse0.10 0.10.16

=== debian/changelog ===
gst-plugins-ugly-multiverse0.10 (0.10.16-1) maverick; urgency=low

  * New upstream release:
    + debian/build-deps.in,
      debian/rules:
      - Update build dependencies.
    + debian/patches/0002-fix-h264.patch:
      - Dropped, not necessary anymore.
  * Update to debhelper compat level 7.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Sep 2010 17:04:48 +0200

gst-plugins-ugly-multiverse0.10 (0.10.15-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/patches/0001-fix-h264.patch
    - Remove. Applied upstream.
  * Convert to 3.0 format.
    - Add debian/source/format file.
    - Add debian/patches/series file.
    - Remove simple-patchsys from debian/rules.
    - Use tar.bz2 from upstream instead of tar.gz now that it is supported.
    - debian/watch - Keep watch on tar.bz2.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Tue, 22 Jun 2010 12:07:01 +0530

gst-plugins-ugly-multiverse0.10 (0.10.14-0ubuntu2) lucid-proposed; urgency=low

  * Fix streaming with x264 (LP: #591172)

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 08 Jun 2010 17:54:23 +0200

gst-plugins-ugly-multiverse0.10 (0.10.14-0ubuntu1) lucid; urgency=low

  [ Onkar Shinde ]
  * New upstream release. (FFe bug - LP: #534289)
    - Fixes FTBFS against latest x264.
  * debian/control*, debian/build-deps*
    - Update build dependency versions as per upstream changes.
    - Update section of -dbg package.
    - Update standards version to 3.8.4.
  * debian/install
    - Include .prs files so that presets can be used by applications.

  [ arky <rakesh_ambati@yahoo.com> ]
  * debian/control*
    - Fix a small typo in description. (LP: #486450)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Mon, 08 Mar 2010 12:10:16 +0530

gst-plugins-ugly-multiverse0.10 (0.10.13-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Add myself as maintainer.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 21 Nov 2009 13:09:56 +0530

gst-plugins-ugly-multiverse0.10 (0.10.12-0ubuntu1) karmic; urgency=low

  * New upstream release. Contains fixes for LP: #235062, #250407.
  * debian/build-deps.in
    - Replace build dependency liblame-dev with libmp3lame-dev.
    - Add build dependency libx264-dev for the x264 plugin.
  * debian/control.in
    - Add XB-GStreamer-* fields.
    - Replace Source-Version with binary-Version.
    - Update Provides field.
    - Add Replaces on -bad-multiverse (<< 0.10.13) because of x264 plugin.
    - Add ${misc:Depends} for -dbg package.
    - Update standards version to 3.8.2. No change needed.
  * debian/rules
    - Disable plugins built by default but not shipped in the package.
  * debian/gstreamer-plugins-ugly-multiverse.install
    - Add x264 plugin.
  * debian/watch
    - Add 'debian uupdate'.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 24 Jun 2009 10:00:59 +0530

gst-plugins-ugly-multiverse0.10 (0.10.7-2) intrepid; urgency=low

  * rebuild only change for liblame -> libmp3lame transition and adjust
    build-deps

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 03 Sep 2008 14:13:56 +0200

gst-plugins-ugly-multiverse0.10 (0.10.7-1) hardy; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 Feb 2008 11:38:18 +0100

gst-plugins-ugly-multiverse0.10 (0.10.6-0ubuntu1) gutsy; urgency=low

  * New upstream release, "The Sacrifice".

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 20 Jun 2007 23:24:13 +0200

gst-plugins-ugly-multiverse0.10 (0.10.5.3-1) gutsy; urgency=low

  * New upstream pre-release

 -- Sebastian Dröge <slomo@ubuntu.com>  Sat, 16 Jun 2007 21:29:53 +0200

gst-plugins-ugly-multiverse0.10 (0.10.5-3) gutsy; urgency=low

  * debian/build-deps.in:
    + Build depend on gstreamer-tools (>= 0.10.12-4ubuntu2) to get the new
      dh_gstscancodecs.

 -- Sebastian Dröge <slomo@ubuntu.com>  Thu,  3 May 2007 18:35:38 +0200

gst-plugins-ugly-multiverse0.10 (0.10.5-2) feisty; urgency=low

  * debian/build-deps.in:
    - Build-Depends on gstreamer-tools (>= 0.10.11cvs20070110)
  * debian/rules:
    - call dh_gstscancodecs

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 16 Jan 2007 16:41:06 +0100

gst-plugins-ugly-multiverse0.10 (0.10.5-1) feisty; urgency=low

  * New upstream release

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 13 Dec 2006 23:23:25 +0100

gst-plugins-ugly-multiverse0.10 (0.10.4-2) edgy; urgency=low

  * debian/rules:
    + Use Ubuntu as distribution name and point to the proper Launchpad URL

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon, 18 Sep 2006 18:53:00 +0200

gst-plugins-ugly-multiverse0.10 (0.10.4-1) edgy; urgency=low

  * New upstream release
  * debian/patches/01_lame-dont-crash-on-early-eos.patch,
    debian/patches/02_lame-disable-metadata-writing.patch:
    + dropped, merged upstream
  * debian/build-deps.in:
    + Add zlib1g-dev to Build-Depends to fix FTBFS

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon, 14 Aug 2006 18:04:30 +0200

gst-plugins-ugly-multiverse0.10 (0.10.3-3) edgy; urgency=low

  * debian/control.in,
    debian/rules,
    debian/compat,
    debian/build-deps.in:
      - Add a -dbg package and for that raise debhelper compat level to 5

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon,  3 Jul 2006 13:43:06 +0200

gst-plugins-ugly-multiverse0.10 (0.10.3-2) dapper; urgency=low

  * debian/patches/01_lame-dont-crash-on-early-eos.patch:
    + don't crash completely if we get an early EOS
  * debian/patches/02_lame-disable-metadata-writing.patch:
    + disable the broken metadata writing in the lame element. id3mux should
      be used instead. the metadata writing in lame corrupted files.
      (Ubuntu: #44213)

 -- Sebastian Dröge <slomo@ubuntu.com>  Sun, 14 May 2006 17:54:24 +0200

gst-plugins-ugly-multiverse0.10 (0.10.3-1) dapper; urgency=low

  * New upstream release

 -- Sebastian Dröge <slomo@ubuntu.com>  Sat,  1 Apr 2006 16:54:47 +0200

gst-plugins-ugly-multiverse0.10 (0.10.2-3) dapper; urgency=low

  * Remove the audio profile again. It didn't work properly because it's

