=== debian/control ===
Source: gst-plugins-ugly-multiverse0.10
Section: libs
Priority: optional
Maintainer: Sebastian Dröge <slomo@ubuntu.com>, Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends: libgstreamer0.10-dev (>= 0.10.30), libgstreamer-plugins-base0.10-dev (>= 0.10.30), autotools-dev, cdbs (>= 0.4.32ubuntu10), check, debhelper (>= 7), gstreamer-tools (>= 0.10.12-4ubuntu2), pkg-config (>= 0.11.0), gconf2, liborc-0.4-dev (>= 0.4.5), libmp3lame-dev, zlib1g-dev, libx264-dev
Standards-Version: 3.8.4

Package: gstreamer0.10-plugins-ugly-multiverse
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: gstreamer0.10-lame, ${gstreamer:Provides}
Replaces: gstreamer0.10-plugins-bad-multiverse (<< 0.10.13)
Description: GStreamer plugins from the "ugly" set (Multiverse Variant)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of
 good-quality plug-ins that might pose distribution problems.

Package: gstreamer0.10-plugins-ugly-multiverse-dbg
Architecture: any
Section: debug
Priority: extra
Depends: gstreamer0.10-plugins-ugly-multiverse (= ${binary:Version}), ${misc:Depends}
Description: GStreamer plugins from the "ugly" set (Multiverse Variant)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.
