## gst-plugins-ugly-multiverse0.10 0.10.17

=== debian/changelog ===
gst-plugins-ugly-multiverse0.10 (0.10.17-1) natty; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Mar 2011 09:39:47 +0100

gst-plugins-ugly-multiverse0.10 (0.10.16-1build1) natty; urgency=low

  * No change rebuild against current libx264

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 24 Dec 2010 11:07:45 +0530
