=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Sebastian Dröge <slomo@ubuntu.com>, Onkar Shinde <onkarshinde@ubuntu.com>
-Build-Depends: libgstreamer0.10-dev (>= 0.10.30), libgstreamer-plugins-base0.10-dev (>= 0.10.30), autotools-dev, cdbs (>= 0.4.32ubuntu10), check, debhelper (>= 7), gstreamer-tools (>= 0.10.12-4ubuntu2), pkg-config (>= 0.11.0), gconf2, liborc-0.4-dev (>= 0.4.5), libmp3lame-dev, zlib1g-dev, libx264-dev
+Build-Depends: libgstreamer0.10-dev (>= 0.10.30), libgstreamer-plugins-base0.10-dev (>= 0.10.30), autotools-dev, cdbs (>= 0.4.32ubuntu10), check, debhelper (>= 7), gstreamer-tools (>= 0.10.12-4ubuntu2), pkg-config (>= 0.11.0), gconf2, liborc-0.4-dev (>= 0.4.6), libmp3lame-dev, zlib1g-dev, libx264-dev
 Standards-Version: 3.8.4
 
 Package: gstreamer0.10-plugins-ugly-multiverse
